@charset "utf-8";
/* CSS Document */

#category_title{ font-family:PFD; font-size:36px; padding-left:10px; clear:both; margin-top:19px; letter-spacing:0.5pt; font-weight: normal; }
#list_head{ position:relative; margin-top:13px; height:20px; width:100%; font-family:Tahoma; clear:both; color:#A9A9A9; font-size:10px; line-height:10px; }
#list_head a{ color:#A9A9A9; }
/* sort*/
#list_sort{ width:240px; }
#list_sort_caption{ position:absolute; top:4px; left:10px; }

a#sort_price, a#sort_name{ display:block; width:38px;  height:20px; padding-right:15px; padding-top:4px; 
			position:absolute; left:111px; top:0; background-repeat:no-repeat; text-align:center; }
a#sort_name{ width:61px; left:177px;}
a#sort_price.asc, a#sort_name.asc, a#sort_price.desc, a#sort_name.desc{ color:#000000; text-decoration:none; }

#sort_price.asc{ background-image:url(../goods_list/sort/price_asc.png);}
#sort_price.asc:hover{ background-image:url(../goods_list/sort/price_asc_hover.png);}
#sort_price.asc:active{ background-image:url(../goods_list/sort/price_asc_active.png);}

#sort_price.desc{ background-image:url(../goods_list/sort/price_desc.png);}
#sort_price.desc:hover{ background-image:url(../goods_list/sort/price_desc_hover.png);}
#sort_price.desc:active{ background-image:url(../goods_list/sort/price_desc_active.png);}

#sort_name.asc{ background-image:url(../goods_list/sort/name_asc.png);}
#sort_name.asc:hover{ background-image:url(../goods_list/sort/name_asc_hover.png);}
#sort_name.asc:active{ background-image:url(../goods_list/sort/name_asc_active.png);}

#sort_name.desc{ background-image:url(../goods_list/sort/name_desc.png);}
#sort_name.desc:hover{ background-image:url(../goods_list/sort/name_desc_hover.png);}
#sort_name.desc:active{ background-image:url(../goods_list/sort/name_desc_active.png);}
/* end - sort */

/* limit */
#list_limit_caption{ position:absolute; top:4px; left:372px; }
#limit{ position:absolute; left:443px; line-height:10px; }
#limit a.limit{ display:block; width:24px;  height:15px; padding-top:5px; 
			background-repeat:no-repeat; text-align:center;
			float:left; margin-right:4px; }
#limit a.limit:hover{ color:#000000; }
#limit a.limit.current{ background-image:url(../goods_list/view/limit.png); text-decoration:none; color:#000000; }
#limit a.current{ color:#000000 }
#limit a.limit.current:hover{ background-image:url(../goods_list/view/limit_hover.png);  }
#limit a.limit.current:active{ background-image:url(../goods_list/view/limit_active.png);  }
/* end - limit */

/* view */
#list_view_caption{ position:absolute; top:4px; left:574px; }
#view_list, #view_table, #view_price{ position:absolute; left:605px; width:24px; height:20px; background-repeat:no-repeat; }
#view_list{ background-image:url(../goods_list/view/list.png); }
#view_list:hover{ background-image:url(../goods_list/view/list_hover.png); }
#view_list:active{ background-image:url(../goods_list/view/list_active.png); }
#view_list.selected{ background-image:url(../goods_list/view/list_selected.png); }


#view_table{ background-image:url(../goods_list/view/table.png); left:640px; }
#view_table:hover{ background-image:url(../goods_list/view/table_hover.png);  }
#view_table:active{ background-image:url(../goods_list/view/table_active.png);  }
#view_table.selected{ background-image:url(../goods_list/view/table_selected.png);  }

#view_price{ background-image:url(../goods_list/view/price.png); left:674px; }
#view_price:hover{ background-image:url(../goods_list/view/price_hover.png); }
#view_price:active{ background-image:url(../goods_list/view/price_active.png); }
#view_price.selected{ background-image:url(../goods_list/view/price_selected.png); }

/* end - view */

#list_head{ margin-bottom:30px} 

/* button_order */
div.order_line{ height:46px; width:100%; position:relative; margin-bottom:17px; /*38px;*/ margin-top:12px}
div.order_line .button_order{ width:79px; height:46px; background-image:url(../goods_list/button_order.png); background-repeat:no-repeat;
		position:absolute; right:8px; }
div.order_line .button_order:hover{ background-image:url(../goods_list/button_order_hover.png); }
div.order_line .button_order:active{ background-image:url(../goods_list/button_order_active.png); }

div.order_line  a.link_goto_cart{ font-family:Tahoma; font-size:12px; font-weight:bold; color:#034EA2;
		position:absolute; right:100px; top:16px; display:none}
/* / button_order */


/* GOODS LIST */
#novelty_title{ font-family:PFD; font-size:36px; color:#999999; height:65px; padding-top:22px; word-spacing:2px;}
#novelty_title a{ color:#034FA3}

.goods_list{ margin:0; padding:0; list-style:none; clear:both;}
.goods_list.title{ margin-top:0px; overflow:hidden;}
.goods_list.title li a{ display:block; }
.goods_list li{ float:left;  width:180px; margin-right:70px; position:relative; line-height:16px}
.goods_list li.last{ margin-right:0; clear:right}
.goods_list li a{ color:#000000; font-family:Tahoma; font-size:12px}

.goods_list.image{ margin-top:3px;}
.goods_list.image li{ width:180px; height:180px; overflow:hidden; position:relative; }

#empty_line{ width:100%; height:39px; clear:both;}

.goods_list.info li .color{ width:30px; height:30px; position:absolute; top:10px; }
.goods_list.info li .color img{ cursor:pointer; }
.goods_list.info li .color img.nophoto{ cursor:default; }
.goods_list.info li{ height:42px; }


.favorit{ background-image:url(../goods_list/favorits_no.png); background-repeat:no-repeat;
			height:13px; width:13px;
			position:absolute; top:18px; left:44px; }
.favorit.yes{ background-image:url(../goods_list/favorits_yes.png); }
.price{ width:120px; font-family:Tahoma; font-size:13px;
		position:absolute; top:16px; left:60px; text-align:right; }
/* / - - - GOODS LIST */